body {
  background: #505050 none repeat scroll 0 0;
  font-weight: 300;
  line-height: 1;
  text-transform: none;
}
h1 {
  font-weight: 300;
  text-transform: none;
}
.ovhide {
  overflow: hidden;
}
#jm-main {
  padding-top: 10px;
}
.container-fluid.large {
  max-width: 100%;
}
.jm-module-content.container-fluid.large {
  max-width: 1310px;
}
#jm-logo-nav.container-fluid.large {
  max-width: 1310px;
}
.djmt .jm-module-content.container-fluid.large,
.djmt2 .jm-module-content.container-fluid.large {
  max-width: 100%;
  padding: 0;
}
.jm-module.title-right,
.jm-module.title-right {
  text-align: right;
}
.jm-module.przero .jm-title {
  padding-right: 0 !important;
}
.jm-module.title-right .jm-module-content,
.jm-module.title-right .jm-module-content {
  text-align: left;
}
.jm-module.title-right .jm-title:after,
.jm-module.title-right .jm-title:after {
  left: 0;
  right: auto;
}
.jm-module.art-gallery .jm-module-content {
  background: rgba(0, 0, 0, 0) url("../images/galeria_sztuki_mod.jpg") repeat scroll center 0;
  background-size: cover;
  padding: 36px 145px 25px;
  line-height: 23px;
  color: #fff;
}
.jm-module.art-gallery .jm-module-content .row-fluid {
  margin: 0 -25px;
}
.jm-module.art-gallery .jm-module-content .row-fluid [class*="span"] {
  padding: 7px 25px;
}
.jm-module.art-gallery .jm-module-content .row-fluid [class*="span"]:first-of-type {
  border-right: 2px solid #fff;
  text-align: right;
}
.jm-module.art-gallery .jm-module-content h4 {
  color: #fff;
  font-size: 39px;
  font-weight: 600;
  line-height: 45px;
  text-align: center;
}
.jm-module.art-gallery .jm-module-content a.button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  margin: 26px 0 0;
  padding: 6px 56px;
  text-transform: uppercase;
}
.jm-module.art-gallery .jm-module-content a.button:hover {
  background: #fff;
  color: #000;
}
.com_djcatalog2.items.class_show #jm-main > .container-fluid > .row-fluid > .container-fluid,
.com_djcatalog2.items.class_show .container-fluid.large {
  max-width: 100%;
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
}
.com_djcatalog2.items.class_show #jm-main > .container-fluid > .row-fluid > .container-fluid > .row-fluid {
  margin-left: 0;
  margin-right: 0;
}
#djcatalog.class_show .djc_item_row {
  margin-left: 0;
  margin-right: 0;
}
#djcatalog.class_show .djc_items .djc_item_bg {
  padding-left: 0;
  padding-right: 0;
}
.com_djcatalog2.item.class_show #jm-main > .container-fluid,
.com_djcatalog2.item.class_show #jm-main > .container-fluid > .row-fluid > .container-fluid {
  max-width: 100%;
  padding: 0;
}
span.easy_img_caption {
  margin-left: 20px !important;
  margin-right: 0 !important;
}
.dj-galleryGrid span.easy_img_caption {
  display: inline !important;
  margin-left: 0 !important;
}
.easy_img_caption_inner {
  border-bottom: 2px solid #b4217b;
  font-size: 12px;
  line-height: 35px !important;
  /*width: ~"calc(100% - 100px)";*/
  width: 100%;
}
* + p {
  margin: 14px 0;
}
h1.componentheading,
.tag-category > h1,
.page-header > h1,
.content-category > h1,
.categories-list > h1,
.blog-featured > h1,
.contact-category > h1,
.contact > h1,
.newsfeed-category > h1,
h1.page-title,
.finder > h1,
.weblink-category > h1,
.edit > h1,
.blog > h2 {
  font-size: 39px;
  font-weight: 300;
  line-height: 1.2;
}
.blog .page-header > h1,
.item-page .page-header > h1,
.com_djcatalog2 h1.componentheading,
.com_djshows h1.componentheading,
#userForm > h2 {
  border: medium none;
  color: #000;
  display: inline-block;
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 61px;
  padding: 0 0 6px;
  position: relative;
  text-transform: uppercase;
}
.item-page .page-header > h1 {
  margin-bottom: 18px;
}
.item-page .page-header > h2 {
  border: medium none;
  font-size: 39px;
  font-weight: 300;
  padding: 0;
  text-transform: none;
}
.com_djcatalog2.item h1.componentheading {
  margin-bottom: 0;
}
.com_djcatalog2.items h1.componentheading,
.com_djcatalog2.item h1.componentheading {
  margin-bottom: 22px;
}
.blog .page-header > h1:after,
.item-page .page-header > h1:after,
.com_djcatalog2 h1.componentheading:after,
.com_djshows h1.componentheading:after,
#userForm > h2:after {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  width: 2000px;
}
.blog > div:not(.page-header) {
  padding: 0 94px;
}
.home-class .blog > div:not(.page-header) {
  padding-left: 0;
  padding-right: 0;
}
.home-class .items-row .page-header > h2 {
  font-size: 14px;
  line-height: 1.2em;
  padding-bottom: 12px;
}
.home-class .items-row .item-image {
  display: none;
}
.djc_reviews_modules .blog > div {
  padding: 0;
}
h2.item-title,
.page-header > h2,
.content-category > h2,
.cat-children > h3,
.contact-category > h2,
.weblink-category > h2,
.newsfeed > h2,
.newsfeed-category > h2,
.weblink-category > h2,
.contact > h3 {
  border-bottom: 2px solid #b4217b;
  font-weight: 600;
  margin: 0 0 23px;
  padding: 0 0 23px;
  text-transform: uppercase;
}
h3 {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 2px 0 0;
}
h3:not([class]) {
  clear: both;
}
ul:not([class]) li,
ul.jm-arrow li,
ul.jm-arrow2 li {
  background: rgba(0, 0, 0, 0) url("../images/li2.png") no-repeat scroll 0 0;
  margin: 0 0 14px;
  padding: 1px 0 1px 25px;
}
blockquote,
.item-page blockquote {
  border: medium none;
  color: #b4217b;
  font-style: italic;
  margin: 0 0 24px;
  min-height: 57px;
  padding: 0 0 0 98px;
}
.item-page blockquote {
  margin-left: 98px;
  margin-right: 98px;
}
blockquote:before,
.item-page blockquote:before {
  background: rgba(0, 0, 0, 0) url("../images/quote-image.png") no-repeat scroll 0 0;
  float: left;
  height: 57px;
  padding: 0 20px 0 0;
  width: 70px;
}
blockquote + table {
  clear: both;
}
table tr th {
  padding: 10px;
  text-align: left;
  text-transform: uppercase;
}
table tr td {
  padding: 10px;
}
p.readmore .btn {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus.png") no-repeat scroll 0 0;
  border: medium none;
  height: 38px;
  overflow: hidden;
  padding: 0;
  text-indent: 200%;
  white-space: nowrap;
  width: 38px;
}
p.readmore .btn:hover {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus.png") no-repeat scroll 0 0;
}
.pagination ul > li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 5px 0 0 10px;
  padding: 0;
}
.pagination ul > li > a,
.pagination ul > li > span {
  border-color: transparent;
  box-sizing: border-box;
  color: #9c9c9c;
  font-size: 16px;
  line-height: 22px;
  min-width: 24px;
  padding: 0 5px;
  text-align: center;
}
dl.article-info {
  margin-bottom: 6px;
}
dd.create {
  color: #b4217b;
  font-size: 72px;
  line-height: 1 !important;
}
dd.create .date-month {
  color: #b9b9b9;
  font-size: 29px;
  line-height: 1.5;
  vertical-align: top;
}
.items-leading div[class*="leading-"],
.items-row {
  margin-bottom: 38px;
}
#jm-bottom2 {
  background: #eee none repeat scroll 0 0;
  padding-bottom: 7px;
  padding-top: 20px;
}
.nav.menu.horizontal li {
  display: inline-block;
  margin: 0 14px 0 0;
}
.nav.menu.horizontal li:last-child {
  margin-right: 0;
}
.nav.menu.horizontal li a,
.nav.menu.horizontal li span.separator {
  border: medium none;
}
#jm-bottom2 .nav.menu.horizontal li:last-child {
  display: none;
}
#jm-bottom2 .nav.menu.horizontal li a,
#jm-bottom2 .nav.menu.horizontal li span.separator {
  color: #505050;
  font-weight: 600;
  padding: 0;
  text-transform: uppercase;
}
#jm-bottom2 .nav.menu.horizontal li a:hover,
#jm-bottom2 .nav.menu.horizontal li span.separator:hover {
  color: #b4217b;
}
#jm-bottom2 .nav.menu.horizontal > li.parent > a::after,
#jm-bottom2 .nav.menu.horizontal > li.parent > span.separator::after {
  display: none;
}
#jm-bottom2 .nav.menu.horizontal > li.parent > a,
#jm-bottom2 .nav.menu.horizontal > li.parent > span.separator {
  padding-right: 0;
}
#jm-bottom2 .jm-module.menu-horizontal {
  margin-bottom: 32px;
}
.jm-module.icons {
  text-align: right;
}
.jm-module.icons p {
  display: inline-block;
  margin: 0 0 0 30px;
}
.jm-module.icons p:first-of-type {
  margin-left: 0;
}
.custom.social-icons {
  display: inline-block;
}
.social-icons a {
  display: inline-block;
  margin: 0 20px 0 0;
}
div.acymailing_module,
.acymailing_module div {
  font-size: 0;
}
.acymailing_module {
  display: inline-block;
}
.acymailing_module .inputbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #f8f8f8 none repeat scroll 0 0;
  border: 1px solid #bdbdbd;
  color: #969696;
}
.acymailing_module_form .acymailing_introtext {
  color: #505050;
  font-size: 12px;
  font-weight: 600;
  line-height: 26px;
  margin: 0 0 4px !important;
  text-transform: none;
}
.acymailing_form p {
  display: inline-block;
  margin: 0;
}
p.acysubbuttons .button {
  background: #f8f8f8 none repeat scroll 0 0;
  border-left: none;
  border-right: 1px solid #bdbdbd;
  border-top: 1px solid #bdbdbd;
  border-bottom: 1px solid #bdbdbd;
  color: #505050;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  margin-left: 0;
  padding: 6px 7px;
  text-transform: uppercase;
}
p.acysubbuttons .button:hover {
  background: #bdbdbd;
  color: #fff;
}
#jm-footer {
  background: #505050 none repeat scroll 0 0;
  color: #fff;
  padding: 5px 0;
}
#jm-footer a,
#jm-footer a:hover {
  color: #fff;
}
#jm-footer-mod .jm-module {
  padding-top: 20px;
  padding-bottom: 20px;
}
#jm-logo-sitedesc {
  display: inline-block;
  padding: 3px 0 0;
  float: left;
}
#jm-top-menu {
  display: inline-block;
  vertical-align: top;
}
#jm-logo-sitedesc + #jm-top-menu {
  margin: 0;
}
#jm-top-menu-mods {
  display: inline-block;
  vertical-align: top;
  float: right;
}
#jm-font-switcher,
#jm-font-switcher2 {
  display: inline-block;
  margin: 0;
  padding: 24px 0 0;
  text-transform: uppercase;
}
#jm-font-switcher2 {
  float: right;
}
#jm-font-switcher a,
#jm-font-switcher2 a {
  color: #232323;
}
#jm-top-menu-mod {
  display: inline-block;
  margin: 0 0 0 12px;
  vertical-align: top;
}
#jm-top-menu-mod2 {
  display: inline-block;
  margin: 0 0 0 12px;
  vertical-align: middle;
}
#jm-top-menu-mod .jm-module-raw:last-of-type {
  margin-right: 0;
}
#jm-top-menu .jm-module-raw {
  display: inline-block;
  padding: 0 40px 0 0;
  vertical-align: middle;
}
#jm-top-menu .jm-module-raw:last-of-type {
  padding-right: 25px;
}
#jm-logo-nav {
  padding-top: 12px;
  overflow: visible;
  text-align: center;
}
.jm-module.djmt {
  position: relative;
}
.jm-module.djmt .jm-title {
  color: #fff !important;
  left: 0;
  margin: 0;
  padding: 20px 0 6px 145px;
  position: absolute;
  top: 0;
  z-index: 100;
}
.jm-module.djmt .jm-title:after {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  width: 2000px;
}
/****************** DJC2 ******************/
#djcatalog .djc_subcategories + div {
  border-top: none;
}
.moduletable.show-menu {
  background: #b82c82 none repeat scroll 0 0;
  display: inline-block;
  height: 59px;
  list-style: outside none none;
  margin: 0 0 20px 0px;
  padding: 0 0 0 104px;
  position: relative;
  width: auto;
  z-index: 200;
}
.moduletable.show-menu:after {
  border-color: #b82c82 transparent transparent;
  border-style: solid;
  border-width: 59px 20px 0 0;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  visibility: visible;
  width: 0;
}
.moduletable.show-menu h3 {
  display: inline-block;
  vertical-align: top;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 59px;
  padding: 0 22px 0 0;
  margin: 0;
}
.moduletable.show-menu ul.menu {
  display: inline-block;
}
.moduletable.show-menu ul.menu li {
  display: inline-block;
}
.moduletable.show-menu ul.menu li a,
.moduletable.show-menu ul.menu li span {
  border: medium none;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 59px;
  padding: 0 26px 0 0;
  text-transform: uppercase;
}
.moduletable.show-menu ul.menu li:hover a,
.moduletable.show-menu ul.menu li.active a {
  color: #232323;
}
#opis {
  margin-top: 8px;
}
.djc_images-mediatools span.easy_img_caption,
.djc_cast span.easy_img_caption,
.dj-slides span.easy_img_caption {
  display: block !important;
  line-height: normal !important;
  margin: 0 !important;
  width: auto !important;
}
.dj-indicators span.easy_img_caption {
  line-height: normal !important;
  margin: 0 !important;
}
h3.djc_section_heading {
  color: #000;
  display: inline-block;
  font-size: 24px;
  margin: 12px 0 20px;
  padding: 0 0 6px;
  position: relative;
}
h3.djc_section_heading:after {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  width: 2000px;
}
.djc_files ul li.djc_file a {
  background: rgba(0, 0, 0, 0) url("../images/djc2_download.png") no-repeat scroll right 0;
  color: #232323;
  display: block;
  font-weight: 600;
  line-height: 42px;
  padding: 0 38px 0 0;
  text-transform: uppercase;
}
.djc_maker_name {
  font-size: 24px;
  line-height: 29px;
}
.djc_maker_name strong {
  font-weight: 400;
}
.djc_maker a {
  color: #232323;
}
#djcatalog .djc_1col-boxes .djc_maker,
#djcatalog .djc_2col-boxes .djc_maker,
#djcatalog .djc_3col-boxes .djc_maker {
  margin: 24px 0;
}
#djcatalog .djc_1col-boxes .djc_maker_name,
#djcatalog .djc_2col-boxes .djc_maker_name,
#djcatalog .djc_3col-boxes .djc_maker_name {
  margin: 0 0 10px;
  padding: 0 0 10px;
}
.djc_maker_title {
  font-weight: 600;
}
#djcatalog .djc_videos .djc_video {
  background: #eeeeee;
}
#zwiastun {
  padding-bottom: 37px;
  padding-top: 14px;
  position: relative;
}
#zwiastun:before {
  background: rgba(0, 0, 0, 0) url("../images/video_shadow.png") repeat scroll 0 0;
  content: "";
  height: 521px;
  left: 70px;
  position: absolute;
  top: 17px;
  width: 2000px;
}
.avVideo .avPlayerContainer .avPlayerBlock {
  padding: 0 0 66% !important;
}
#obsada,
#recenzje,
#publikacje {
  text-align: right;
}
#obsada > .span12,
#recenzje > .span12,
#publikacje > .span12 {
  text-align: left;
}
#obsada h3.djc_section_heading::after,
#recenzje h3.djc_section_heading::after,
#publikacje h3.djc_section_heading::after {
  left: 0;
  right: auto;
}
#recenzje {
  padding-top: 32px;
}
/*#recenzje .dj-slide .dj-image,
#publikacje .dj-slide .dj-image{
    opacity: 0;
}
#recenzje .dj-mslider,
#publikacje .dj-mslider{
    clear: both;
    padding-bottom: 0;
}
#recenzje .dj-slide-description,
#publikacje .dj-slide-description{
  text-align:left;
}
#recenzje .dj-slide-desc-text a,
#publikacje .dj-slide-desc-text a{
  color: #b4217b;
}*/
/*#recenzje .dj-active + .dj-slide-desc{
  bottom: -14px;
}*/
.djc_reviews_modules {
  margin: 14px 0 0;
}
.djc_reviews_modules .items-row,
.djc_publications_modules .items-row,
.dn-mod .items-row {
  margin-left: -10px;
  margin-right: -10px;
}
.djc_reviews_modules .cols-2 .span0,
.djc_publications_modules .cols-2 .span0,
.dn-mod .cols-2 .span0 {
  float: left !important;
  width: 50%;
}
.djc_reviews_modules .cols-3 .span0,
.djc_publications_modules .cols-3 .span0,
.dn-mod .cols-3 .span0 {
  float: left !important;
  width: 33.3333%;
}
.djc_reviews_modules .cols-4 .span0,
.djc_publications_modules .cols-4 .span0,
.dn-mod .cols-4 .span0 {
  float: left !important;
  width: 25%;
}
.djc_reviews_modules .title,
.djc_publications_modules .title,
.dn-mod .title {
  color: #232323;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  margin: 0 0 12px;
  text-transform: uppercase;
}
.djc_reviews_modules .title a,
.djc_publications_modules .title a,
.dn-mod .title a {
  color: #232323;
}
.djc_reviews_modules .items-row {
  float: left;
  margin-bottom: 17px;
  width: 100%;
}
blockquote {
  color: #232323;
  font-style: normal;
  padding: 0 0 0 93px;
  position: relative;
}
blockquote p {
  font-size: 1em;
  line-height: 1;
}
/*#djcatalog blockquote p{
  font-size:0.9em;
}*/
blockquote .more {
  font-size: 12px;
  font-weight: 400;
}
blockquote::before {
  background: rgba(0, 0, 0, 0) url("../images/quote-violet.png") no-repeat scroll 0 0;
  float: none;
  left: 0;
  position: absolute;
  top: 0;
}
#djcatalog #probamedialna.djc_videos .djc_video {
  position: relative;
  z-index: 999;
}
#djcatalog #probamedialna.djc_videos .djc_video::after {
  background: rgba(0, 0, 0, 0) url("../images/play-shadow.png") repeat scroll 0 0;
  content: "";
  height: 521px;
  left: 70px;
  position: absolute;
  top: -53px;
  width: 1200px;
  z-index: 1;
}
#djcatalog #probamedialna.djc_videos .djc_video::before {
  background: #b4217b none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: -1600px;
  position: absolute;
  top: 0;
  width: 2000px;
  z-index: 1;
}
#djcatalog .djc_videos .djc_video .avPlayerWrapper {
  height: auto;
  position: relative;
  z-index: 999;
  padding-left: 175px;
}
#probamedialna {
  margin-bottom: 11px;
  padding-bottom: 52px;
  padding-top: 14px;
  position: relative;
}
.djc_publications_modules {
  margin: 15px 0 0;
}
#publikacje {
  margin: 0 0 29px;
}
#publikacje .djc_publications_modules .moduletable {
  margin: 0;
}
#publikacje .djc_publications_modules .moduletable > h3 {
  display: none;
}
.djc_sponsors_modules {
  padding: 43px 0 0;
}
.djc_sponsors_modules .dj-mslider {
  padding-bottom: 0 !important;
}
.toolbar-container ul.nav {
  background: rgba(180, 33, 123, 0.95) none repeat scroll 0 0;
  display: inline-block;
  margin: 0;
  padding: 22px 0 22px 105px;
  position: relative;
  z-index: 500;
}
.djc_item_slider + .djc_item_toolbar .toolbar-container ul.nav {
  margin-top: -30px;
}
.toolbar-container ul.nav:after {
  border-color: rgba(180, 33, 123, 0.95) transparent transparent;
  border-style: solid;
  border-width: 58px 20px 0 0;
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  width: 0;
}
/* Microsoft Edge Browser 12+ (All) - @supports method */
@supports (-ms-ime-align:auto) {
  .toolbar-container ul.nav:after {
    right: 0;
  }
}
.toolbar-container ul.nav > li > a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin: 0;
  padding: 0 24px 0 0;
  text-transform: uppercase;
}
.toolbar-container ul.nav > li:hover > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  text-decoration: underline;
}
.djc_heading-backlink {
  background: rgba(180, 33, 123, 0.95) none repeat scroll 0 0;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding: 3px 11px 3px 0;
  position: relative;
}
.djc_heading-backlink:before {
  border-color: transparent rgba(180, 33, 123, 0.95) transparent transparent;
  border-style: solid;
  border-width: 0 9px 26px 0;
  content: "";
  height: 0;
  left: -9px;
  position: absolute;
  top: 0;
  width: 0;
}
.djc_heading-backlink a {
  color: #fff;
}
.row-fluid .span4.djc_actor_images_box {
  float: right;
}
.djc_aktorzy-layout #opis .djc_fulltext > h2,
#djcatalog.djc_item.djc_aktorzy-layout h2.djc_title {
  font-size: 39px;
  font-weight: 600;
  line-height: 1.1;
  text-transform: uppercase;
}
#djcatalog.djc_item.djc_aktorzy-layout h2.djc_title {
  margin-bottom: 0;
  margin-top: 19px;
}
.djc_aktorzy-layout #opis .djc_fulltext > h2 span,
#djcatalog.djc_item.djc_aktorzy-layout h2.djc_title span {
  display: block;
  font-weight: 300;
  text-transform: none;
}
.componentheading-backlink {
  display: inline-block;
  text-align: right;
}
h3.djc_related_title {
  color: #b4217b !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}
.djc_related_items ul li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #232323;
  margin: 0 0 17px;
  padding: 0;
}
.djc_related_items ul li a {
  color: #232323;
  text-decoration: underline;
}
.djc_related_items ul li:hover a {
  text-decoration: none;
}
.djc_related_items.djc_items {
  padding-top: 0;
}
#djcatalog.djc_item .djc_images {
  margin-bottom: 10px;
}
.djc_reviews_modules .actors-news .title {
  background: rgba(0, 0, 0, 0) url("../images/quotes-small.png") no-repeat scroll 0 0;
  margin: 0 0 7px;
  padding: 10px 0 0 44px;
}
.djc_reviews_modules .actors-news .title + p {
  margin-top: 0;
}
.djc_aktorzy-layout #opis {
  margin-top: 0;
}
#djcatalog.djc_list .djc_image {
  position: relative;
}
#djcatalog.djc_list .djc_image .djc_readon {
  bottom: 12px;
  margin: 0;
  position: absolute;
  right: 9px;
}
#djcatalog.djc_list .djc_image .djc_readon a {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus.png") no-repeat scroll 0 0;
  border: medium none;
  height: 38px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-indent: 200%;
  white-space: nowrap;
  width: 38px;
}
#djcatalog .djc_items .djc_title,
#djcatalog .djc_items .djc_description,
#djcatalog .djc_related_items .djc_title,
#djcatalog .djc_related_items .djc_description {
  padding: 0;
}
#djcatalog .djc_items .djc_title h3,
#djcatalog .djc_related_items .djc_title h3 {
  font-size: 16px;
  text-transform: none;
}
#djcatalog .djc_items .djc_title h3 {
  font-size: 16px;
  padding-top: 10px;
  text-transform: none;
}
#djcatalog .djc_items .djc_title h3 span {
  font-weight: 300;
}
#djcatalog .djc_items .djc_item_bg,
#djcatalog .djc_related_items .djc_item_bg {
  margin-bottom: 15px;
}
/************ DJC2 Spekatakle Blog *************/
#djcatalog.class_show .djc_item_in {
  overflow: hidden;
  padding: 0;
  position: relative;
}
#djcatalog.class_show .djc_items .djc_item {
  margin: 0;
}
#djcatalog.class_show .djc_items .djc_item_bg {
  margin-bottom: 20px;
}
#djcatalog.class_show .djc_items {
  padding-top: 0;
}
#djcatalog.class_show .djc_title_description_readmore {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  box-sizing: border-box;
  color: #fff;
  height: 100%;
  padding: 100px 100px 0 80px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 470px;
}
#djcatalog.class_show .djc_title_description_readmore:before {
  border-color: transparent transparent rgba(0, 0, 0, 0.8);
  border-style: solid;
  border-width: 0 0 1100px 180px;
  content: "";
  height: 0;
  left: -180px;
  position: absolute;
  top: 0;
  width: 0;
}
#djcatalog.class_show .djc_title_description_readmore-in {
  box-sizing: border-box;
  height: 100%;
  padding: 0 0 110px;
  position: relative;
}
#djcatalog.class_show.class_archived .djc_title_description_readmore-in {
  padding-bottom: 10px;
}
#djcatalog.class_show .djc_items .djc_title h3 {
  font-size: 39px;
  font-weight: 600;
  line-height: 1.1;
  margin: 0 0 60px;
  padding: 0;
  text-align: right;
  text-transform: uppercase;
}
#djcatalog.class_show .djc_items .djc_title h3 span {
  font-weight: 600;
}
#djcatalog.class_show .djc_items .djc_item .djc_readon {
  padding-top: 80px;
  margin-top: 0;
}
#djcatalog.class_show .djc_items .djc_description {
  line-height: 1.65;
  text-align: right;
  text-transform: uppercase;
}
#djcatalog.class_show .djc_items .djc_description p {
  text-transform: uppercase;
}
/*#djcatalog.class_show .djc_items .djc_readon{
    bottom: 30px;
    margin: 0;
    position: absolute;
    right: 0;
}*/
#djcatalog.class_show .djc_items .djc_readon a.readmore {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus-white.png") no-repeat scroll 0 0;
  border: medium none;
  height: 38px;
  overflow: hidden;
  padding: 0;
  text-indent: 200%;
  vertical-align: middle;
  white-space: nowrap;
  width: 38px;
}
#djcatalog.class_show .djc_items .djc_readon a.buy-ticket {
  background-image: url("../images/buy-ticket-white.png");
  border-color: #fff;
  color: #fff !important;
  display: inline-block;
  margin: 0 45px 0 0;
  text-transform: uppercase;
  vertical-align: middle;
}
#djcatalog.class_show .djc_items .djc_readon a.buy-ticket:hover {
  background-color: #fff;
  background-position: center -194px;
  color: #000 !important;
  text-decoration: none;
}
#djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_title_description_readmore {
  left: 0;
  padding-left: 100px;
  padding-right: 80px;
  right: auto;
  text-align: left;
}
#djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_title_description_readmore:before {
  border-color: transparent transparent transparent rgba(0, 0, 0, 0.8);
  border-width: 1100px 0 0 180px;
  left: auto;
  right: -180px;
}
#djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_title h3 {
  text-align: left;
}
#djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_description {
  text-align: left;
}
/*#djcatalog.class_show .djc_items .djc_item_row:nth-child(even) .djc_readon{
    left: 0;
    right: auto;
}*/
#djcatalog .djc_subcategory_row {
  background: #b82c82 none repeat scroll 0 0;
  display: inline-block;
  height: 59px;
  list-style: outside none none;
  margin: 0 0 20px 10px;
  padding: 0 0 0 104px;
  position: relative;
  width: auto;
  z-index: 200;
}
#djcatalog .djc_subcategory_row:after {
  border-color: #b82c82 transparent transparent;
  border-style: solid;
  border-width: 59px 20px 0 0;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  visibility: visible;
  width: 0;
}
#djcatalog .djc_subcategories_grid .djc_subcategory {
  width: auto !important;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_bg {
  margin: 0;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_in {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
}
#djcatalog .djc_subcategories .djc_title h3 {
  color: #fff;
  padding-top: 0;
}
#djcatalog .djc_subcategories_grid .djc_title h3 a,
#djcatalog .djc_subcategories_grid .djc_title h3 span {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 59px;
  padding: 0 26px 0 0;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_in:hover {
  background: none;
}
#djcatalog .djc_subcategories_grid .djc_subcategory_in:hover h3 a {
  color: #232323;
}
/****** DJMT naglowek*************/
#jm-allpage .dj-slideshow .dj-slide-title {
  color: #fff !important;
  font-size: 39px !important;
  font-weight: 600 !important;
  margin: 0 0 10px !important;
  text-align: right;
}
#jm-allpage .dj-slideshow .dj-slide-title a {
  color: #fff !important;
}
#jm-allpage .dj-slideshow .dj-slide-desc-text {
  color: #fff !important;
  padding: 38px 170px 38px 100px !important;
  text-align: right !important;
}
#jm-allpage .dj-slideshow .dj-slide-desc-bg {
  background: #000 none repeat scroll 0 0 !important;
}
#jm-allpage .dj-slideshow .dj-slide-desc-bg:before {
  border-color: transparent transparent #000000;
  border-style: solid;
  border-width: 0 0 500px 120px;
  content: "";
  height: 0;
  left: -120px;
  position: absolute;
  top: 0;
  width: 0;
}
#jm-allpage .dj-slideshow .dj-slide-desc {
  left: auto;
  right: 0;
}
#jm-allpage .dj-slideshow .dj-slide-description p {
  text-transform: uppercase;
}
#jm-allpage .dj-slideshow .dj-readmore-wrapper {
  padding-top: 72px !important;
  text-align: right !important;
}
#jm-allpage .dj-readmore-wrapper .dj-readmore {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus-white.png") no-repeat scroll 0 0;
  border: medium none;
  height: 38px;
  overflow: hidden;
  padding: 0;
  text-indent: 200%;
  vertical-align: middle;
  white-space: nowrap;
  width: 38px;
}
#jm-allpage .dj-readmore-wrapper .dj-readmore:hover {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus-white.png") no-repeat scroll 0 0;
}
#jm-allpage .dj-slideshow .dj-readmore-wrapper a.buy-ticket {
  background-image: url("../images/buy-ticket-white.png");
  border-color: #fff;
  color: #fff !important;
  display: inline-block;
  margin: 0 45px 0 0;
  text-transform: uppercase;
  vertical-align: middle;
}
#jm-allpage .dj-slideshow .dj-readmore-wrapper a.buy-ticket:hover {
  background-color: #fff;
  background-position: center -194px;
  color: #000 !important;
  text-decoration: none;
}
#jm-allpage .djmt2 .dj-slideshow .dj-slide-desc {
  height: 100%;
  left: 0;
  right: auto;
}
#jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-bg {
  background: #b4217b !important;
}
#jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-bg::before {
  border-color: #b4217b transparent transparent;
  border-style: solid;
  border-width: 765px 170px 0 0;
  height: 0;
  left: auto;
  right: -170px;
  width: 0;
}
#jm-allpage .djmt2 .dj-slideshow .dj-slide-desc-text {
  padding-left: 150px !important;
  padding-right: 5px !important;
  padding-top: 58px !important;
  text-align: left !important;
}
#jm-allpage .djmt2 .dj-slideshow .dj-slide-title {
  margin-bottom: 56px !important;
  text-align: left;
}
#jm-allpage .djmt2 .dj-slideshow .dj-readmore-wrapper {
  padding-top: 118px !important;
  text-align: left !important;
}
.djmt3 a.buy-ticket {
  display: none;
}
#jm-allpage .djmt3 .dj-slide-desc {
  height: 100%;
}
#jm-allpage .djmt3 .dj-slide-desc-bg {
  background: #b4217b !important;
  opacity: 0 !important;
}
#jm-allpage .djmt3 .dj-slide-desc:hover .dj-slide-desc-bg {
  opacity: 0.8 !important;
}
#jm-allpage .djmt3 .dj-slide-desc:hover .dj-slide-title,
#jm-allpage .djmt3 .dj-slide-desc:hover .dj-slide-description {
  opacity: 1 !important;
}
#jm-allpage .djmt3 .dj-slide-desc-text {
  bottom: 0;
  box-sizing: border-box;
  color: #fff !important;
  position: absolute;
  text-align: left !important;
  width: 100%;
}
#jm-allpage .djmt3 .dj-slide-title {
  color: #fff !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  line-height: 1.7em !important;
  text-align: left !important;
  opacity: 0;
}
#jm-allpage .djmt3 .dj-slide-title a {
  color: #fff !important;
}
#jm-allpage .djmt3 .dj-slide-description {
  line-height: 1 !important;
  opacity: 0;
  text-transform: none;
}
#jm-allpage .djmt3 .dj-readmore-wrapper {
  padding: 0 !important;
  text-align: right !important;
}
#jm-allpage .djmt3 .dj-readmore-wrapper .dj-readmore {
  background-image: url("../images/djmt3-readmore.png");
  height: 45px;
  width: 45px;
}
#jm-allpage .djmt3 .dj-slide-desc:hover .dj-readmore-wrapper .dj-readmore {
  background-position: 0 -45px;
}
/****** DJMT Gallery Grid*************/
#jm-maincontent .dj-galleryGrid .dj-slide-desc,
#jm-maincontent .dj-galleryGrid .dj-slide-desc-in {
  height: 100%;
}
#jm-maincontent .dj-galleryGrid .dj-slide-desc-text {
  bottom: 0;
  position: absolute;
  text-align: left !important;
}
#jm-allpage .dj-galleryGrid .dj-slide-title {
  font-size: 14px !important;
  font-weight: 600 !important;
  margin-bottom: 10px !important;
  text-align: left;
  text-transform: none !important;
}
#jm-maincontent .dj-galleryGrid .dj-slide-title + .dj-slide-description {
  font-weight: 300;
  line-height: 1 !important;
  margin-bottom: 3px;
}
#jm-allpage .dj-galleryGrid .dj-slide-desc-in::after {
  display: none;
}
#jm-allpage .dj-galleryGrid .dj-slide {
  opacity: 1 !important;
}
/***************** DJMT patroni ************/
.patron .dj-slide img.dj-image,
.patron.dj-slide a:hover img.dj-image {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (-webkit-min-device-pixel-ratio: 1) {
  .patron .dj-slide img.dj-image,
  .patron.dj-slide a:hover img.dj-image {
    top: 0;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}
.patron .dj-slide.dj-active img.dj-image,
.patron.dj-slide.dj-active a:hover img.dj-image {
  transform: none;
}
/***************** DJMT publications-mod ************/
#publikacje .dj-slide-desc {
  bottom: auto;
  top: 0;
}
#publikacje .dj-slide-desc-bg {
  opacity: 1 !important;
}
#publikacje .dj-slide-title {
  color: #232323 !important;
  display: block !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  line-height: 17px !important;
  text-align: left;
  text-transform: uppercase !important;
}
#publikacje .dj-slide-desc-text {
  padding: 0 0 12px !important;
}
/***************** Base ************/
#jm-top2 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
}
#jm-top2-in {
  overflow: hidden;
}
.jm-module.djmt2 {
  position: relative;
  text-align: right;
}
.jm-module.djmt2 .jm-title {
  color: #fff !important;
  display: inline-block;
  margin: 0;
  padding: 20px 145px 6px 0;
  position: absolute;
  right: 0;
  text-align: left;
  top: 0;
  z-index: 100;
}
.jm-module.djmt2 .jm-title:after {
  background: #fff none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  right: auto;
  width: 2000px;
}
.jm-module.djmt2 .jm-module-content {
  text-align: left;
}
#jm-bottom1 .jm-module .jm-title,
#jm-middle1 .jm-module .jm-title,
#jm-middle2 .jm-module .jm-title,
#jm-top1 .jm-module .jm-title,
#news .jm-module .jm-title {
  color: #000;
  display: inline-block;
  font-size: 24px;
  margin: 12px 0 20px;
  padding: 0 0 6px;
  position: relative;
}
#jm-middle1 .jm-module .jm-title {
  margin-bottom: 0;
}
#jm-middle2 .jm-module .jm-title {
  padding-right: 106px;
}
#jm-bottom1 .jm-module .jm-title:after,
#jm-middle1 .jm-module .jm-title:after,
#jm-middle2 .jm-module .jm-title:after,
#jm-top1 .jm-module .jm-title:after,
#news .jm-module .jm-title:after {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  width: 2000px;
}
#jm-middle1 {
  background: #eeeeee;
}
#jm-middle1 .container-fluid .container-fluid {
  padding-bottom: 0;
  padding-top: 0;
  position: relative;
}
#jm-middle1 > .container-fluid > .row-fluid > .container-fluid:before {
  background: rgba(0, 0, 0, 0) url("../images/video_shadow.png") repeat scroll 0 0;
  content: "";
  height: 521px;
  left: 17px;
  position: absolute;
  top: 0;
  width: 1200px;
}
#jm-middle1 .avPlayerWrapper {
  margin: 0 auto;
  max-width: 100%;
  width: 630px;
}
#jm-middle1 .jm-module {
  margin-bottom: 0;
}
#more-news {
  margin-bottom: 12px;
}
.jm-module.patron .dj-mslider {
  padding-bottom: 0 !important;
  padding-top: 32px;
}
.item-page .article-info {
  display: none;
}
/************* Additional Menu **************/
.item-page .dj-megamenu,
.djc_items .dj-megamenu {
  background: #b82c82 none repeat scroll 0 0;
  display: inline-block;
  height: 59px;
  list-style: outside none none;
  margin: 0 0 20px;
  padding: 0;
  position: relative;
  width: auto;
  z-index: 200;
}
.item-page .dj-megamenu:before,
.djc_items .dj-megamenu:before {
  background: #b82c82 none repeat scroll 0 0;
  content: "";
  height: 59px;
  left: -1000px;
  position: absolute;
  top: 0;
  width: 1000px;
}
.item-page .dj-megamenu:after,
.djc_items .dj-megamenu:after {
  border-color: #b82c82 transparent transparent;
  border-style: solid;
  border-width: 59px 20px 0 0;
  content: "";
  height: 0;
  position: absolute;
  right: -20px;
  top: 0;
  width: 0;
}
.item-page .dj-megamenu li.dj-up a.dj-up_a,
.djc_items .dj-megamenu li.dj-up a.dj-up_a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 59px;
  padding: 0 26px 0 0;
}
.item-page .dj-megamenu li:hover div.dj-subwrap,
.item-page .dj-megamenu li.hover div.dj-subwrap,
.djc_items .dj-megamenu li:hover div.dj-subwrap,
.djc_items .dj-megamenu li.hover div.dj-subwrap {
  top: 43px;
  left: 13px;
}
.item-page .dj-megamenu li.dj-up:hover a.dj-up_a::after,
.item-page .dj-megamenu li.dj-up.hover a.dj-up_a::after,
.djc_items .dj-megamenu li.dj-up:hover a.dj-up_a::after,
.djc_items .dj-megamenu li.dj-up.hover a.dj-up_a::after {
  display: none;
}
.item-page .dj-megamenu .dj-subcol,
.djc_items .dj-megamenu .dj-subcol {
  padding: 5px 0;
}
.item-page .dj-megamenu .dj-submenu > li,
.djc_items .dj-megamenu .dj-submenu > li {
  padding: 0 13px;
}
.item-page .dj-megamenu .dj-submenu > li > a,
.djc_items .dj-megamenu .dj-submenu > li > a {
  color: #232323;
  line-height: 24px;
  padding: 0;
  text-transform: uppercase;
}
.item-page .dj-megamenu > li.dj-up:hover > a.dj-up_a,
.item-page .dj-megamenu > li.dj-up.hover > a.dj-up_a,
.item-page .dj-megamenu > li.dj-up.active > a.dj-up_a,
.djc_items .dj-megamenu > li.dj-up:hover > a.dj-up_a,
.djc_items .dj-megamenu > li.dj-up.hover > a.dj-up_a,
.djc_items .dj-megamenu > li.dj-up.active > a.dj-up_a {
  color: #232323;
}
.item-page .dj-megamenu li:hover div.dj-subwrap div.dj-subwrap-in,
.item-page .dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in,
.djc_items .dj-megamenu li:hover div.dj-subwrap div.dj-subwrap-in,
.djc_items .dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in {
  background: rgba(246, 246, 246, 0.95);
  position: relative;
}
.item-page .dj-megamenu li div.dj-subwrap div.dj-subwrap-in:before,
.item-page .dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in:before,
.djc_items .dj-megamenu li div.dj-subwrap div.dj-subwrap-in:before,
.djc_items .dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in:before {
  border-color: transparent rgba(246, 246, 246, 0.95) transparent transparent;
  border-style: solid;
  border-width: 0 12px 34px 0;
  content: "";
  height: 0;
  left: -24px;
  position: absolute;
  top: 0;
  width: 12px;
}
.item-page .dj-megamenu .multiple_cols .dj-subcol + .dj-subcol::after,
.djc_items .dj-megamenu .multiple_cols .dj-subcol + .dj-subcol::after {
  border: none;
}
/************* Chosen **************/
#jm-allpage .chzn-container-single .chzn-single,
#jm-allpage .chzn-container-multi .chzn-choices {
  border: medium none;
  color: #232323;
  font-weight: normal;
  padding: 0;
  text-align: left;
}
#jm-allpage .chzn-container-single .chzn-single div {
  height: 7px;
  right: 0;
  width: 12px;
}
#jm-allpage .chzn-container-single .chzn-single div b {
  background: rgba(0, 0, 0, 0) url("../images/chosen-arrow.png") no-repeat scroll 0 0;
  margin-top: 15px;
}
#jm-allpage .chzn-choices li,
#jm-allpage .chzn-results li {
  text-align: left;
}
/************* DJ Articles Timeline **************/
.category-timeline-module {
  position: relative;
  z-index: 2;
}
.category-timeline-module:after {
  content: "";
  position: absolute;
  border-left: 2px dotted #e3adce;
  margin-left: -1px;
  left: 50%;
  top: 0;
  height: 100%;
  z-index: 1;
}
.timeline-group {
  text-align: center;
  clear: both;
}
.timeline-group-name {
  background: #b4217b none repeat scroll 0 0;
  border-radius: 45px;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  height: 90px;
  line-height: 90px;
  position: relative;
  text-align: center;
  width: 90px;
  z-index: 2;
}
.timeline-title-wrap {
  border: 2px solid #b4217b;
  border-width: 0 0 2px 0;
  line-height: 1.7em;
  clear: both;
  text-align: left;
  padding: 0 50px 6px 0;
  color: #232323;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.timeline-title-wrap a {
  color: #232323;
}
.timeline-group-items {
  position: relative;
  z-index: 1;
  margin-top: -68px;
}
.timeline-group-item {
  width: 50%;
  padding: 0;
  margin: 0;
  clear: both;
  box-sizing: border-box;
  position: relative;
}
.timeline-group-item.total-odd {
  float: left;
  /*border: 2px dotted #b4217b;
    border-width: 0 2px 0 0*/
}
.timeline-group-item.total-even {
  float: right;
  /*border: 2px dotted #b4217b;
    /*border-width: 0 0 0 2px;*/
}
.timeline-group-item.total-odd .timeline-group-item-wrap {
  padding: 0 105px 0 0;
}
.timeline-group-item.total-even .timeline-group-item-wrap {
  padding: 0 0 0 105px;
}
.timeline-group-item.total-even .timeline-title-wrap {
  padding-left: 105px;
  padding-right: 0;
}
.timeline-group-item .timeline-group-item-wrap {
  text-align: left;
}
.timeline-group-item p.mod-articles-category-introtext {
  margin-top: 0;
}
.timeline-group-item .mod-articles-category-date {
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
.timeline-group-item .mod-articles-category-writtenby {
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
.timeline-group-item .mod-articles-category-category {
  display: block;
  font-weight: 600;
  margin-bottom: 5px;
}
/************** DJC2 Archived items ***************/
#djcatalog.class_show.class_archived .djc_items .djc_item .djc_item_in {
  background: #000;
}
#djcatalog.class_show.class_archived .djc_items .djc_image {
  float: right;
  position: relative;
}
#djcatalog.class_show.class_archived .djc_items .djc_item_row:nth-child(even) .djc_image {
  float: left;
}
#djcatalog.class_show.class_archived .djc_items .djc_image:after {
  border-color: transparent transparent transparent rgba(0, 0, 0, 0.8);
  border-style: solid;
  border-width: 500px 0 0 210px;
  bottom: 0;
  content: "";
  height: 0;
  left: 0;
  position: absolute;
  width: 0;
  z-index: 999;
}
#djcatalog.class_show.class_archived .djc_items .djc_item_row:nth-child(even) .djc_image::after {
  border-color: transparent transparent rgba(0, 0, 0, 0.8);
  border-width: 0 0 500px 210px;
  left: auto;
  right: 0;
}
#djcatalog.class_show.class_archived .djc_title_description_readmore {
  float: left;
  padding: 50px;
  position: relative;
  text-align: left;
  width: 40%;
}
#djcatalog.class_show.class_archived .djc_item_row:nth-child(even) .djc_title_description_readmore {
  float: right;
}
#djcatalog.class_show.class_archived .djc_items .djc_title h3,
#djcatalog.class_show.class_archived .djc_items .djc_description {
  text-align: left;
}
#djcatalog.class_show.class_archived .djc_items .djc_item_row:nth-child(even) .djc_title h3,
#djcatalog.class_show.class_archived .djc_items .djc_item_row:nth-child(even) .djc_description {
  text-align: right;
}
/****** DJMT Grid Gallery ******/
.dj-galleryGrid .dj-slide img.dj-image {
  background: #222 none repeat scroll 0 0;
  box-sizing: border-box;
  padding: 80px 20px;
}
/********* Galeria Plakatu ***********/
.poster-gallery {
  margin-left: -20px;
}
.poster-gallery .dj-galleryGrid .dj-slide img.dj-image {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0;
}
/*.poster-gallery .dj-slide-desc{
  opacity: 1 !important;
}
.poster-gallery .dj-galleryGrid .dj-slide-desc-bg{
  display:none;
}*/
/*********  mobile  ***********/
.only-mobile {
  display: none !important;
}
@media (max-width: 480px) {
  body .only-mobile {
    display: inline-block !important;
  }
}
.not-mobile {
  display: inline-block !important;
}
@media (max-width: 480px) {
  body .not-mobile {
    display: none !important;
  }
}
/*********  news  ***********/
#news .span0 {
  float: left !important;
  width: 33.3333%;
}
#news .create .date-month {
  color: #b9b9b9;
  font-size: 29px;
  line-height: 1.5;
  vertical-align: top;
  display: inline-block;
}
#news .create .date-day {
  color: #b4217b;
  font-size: 72px;
  line-height: 1 !important;
  display: inline-block;
}
#news .title {
  border-bottom: 2px solid #b4217b;
  color: #232323;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2em;
  margin: 0 0 23px;
  padding-bottom: 12px;
  text-transform: uppercase;
}
#news .title a {
  color: #232323;
}
#news .title a:hover {
  color: #b4217b;
  text-decoration: none;
}
#news span.readmore {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  display: block;
  padding: 0;
  text-align: right;
}
#news span.readmore a {
  background: rgba(0, 0, 0, 0) url("../images/readmore-plus.png") no-repeat scroll 0 0;
  border: medium none;
  display: inline-block;
  height: 38px;
  overflow: hidden;
  padding: 0;
  text-indent: 200%;
  white-space: nowrap;
  width: 38px;
}
/****** DJ Cookie Monster ********/
p.djckm-pad br {
  display: none;
}
#djckm.djckm-top .djckm-toolbar,
#djckm.djckm-bottom .djckm-toolbar {
  padding: 8px 0 7px;
}
/****** Search ********/
#jm-allpage .chzn-container .chzn-drop {
  position: relative;
  z-index: 999;
}
.com_djcatalog2.items .tooltip,
.com_content.category .tooltip {
  display: none !important;
}
/****** FAQ ********/
.faq_category {
  display: none;
}
.fsf_main > h1 {
  border: medium none;
  font-size: 39px;
  font-weight: 300;
  margin: 0 0 9px;
  padding: 0;
  text-transform: none;
}
div.fsf_faqs {
  padding-left: 0;
}
div.fsf_faq {
  border-color: #dadada;
}
.fsf_faqs div.fsf_faq:first-of-type {
  border-top: none;
}
div.fsf_faq_question {
  font-size: 1em;
}
div.fsf_faq_question.shown {
  font-weight: 600;
}
div.fsf_faq a.fsf_highlight {
  color: #232323;
  padding: 11px 0;
}
div.fsf_faq a.fsf_highlight:hover {
  text-decoration: none;
}
div.fsf_faq a.fsf_highlight:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
div.fsf_faq_answer {
  padding-left: 0;
}
div.fsf_faq_answer > p {
  padding-bottom: 21px;
  padding-top: 5px;
}
.fsf_main {
  padding-left: 110px;
  padding-top: 40px;
}
a[href^="http://www.freestyle-joomla.com/"] {
  display: none;
}
/****** left column ********/
#jm-left .jm-module .jm-title {
  border: medium none;
  color: #000;
  display: inline-block;
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 18px;
  padding: 0 0 6px;
  position: relative;
  text-transform: uppercase;
}
#jm-left .jm-module .jm-title:after {
  background: #000 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  width: 2000px;
}
#jm-left .jm-module .jm-module-content {
  padding: 0;
}
.jm-module.faq-mod .jm-module-content {
  background: #b82c82 none repeat scroll 0 0;
  color: #fff;
  position: relative;
}
.jm-module.faq-mod .jm-module-content a {
  color: #fff;
  display: block;
  font-size: 16px;
  line-height: 21px;
}
.jm-module.faq-mod .jm-module-content div.faq_mod_category {
  border: medium none;
  clear: none;
  padding: 0 0 5px;
}
.jm-module.faq-mod .jm-module-content div.faq_mod_category_cont {
  border: medium none;
  padding: 10px 0;
}
.jm-module.faq-mod .jm-module-content:before {
  background: #b82c82 none repeat scroll 0 0;
  content: "";
  left: -1000px;
  position: absolute;
  top: 0;
  width: 1000px;
}
.jm-module.faq-mod .jm-module-content:after {
  content: "";
  position: absolute;
  right: -50px;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-left-width: 50px;
  border-right-width: 0;
  border-bottom-width: 0;
  border-top-width: 0;
  border-color: transparent transparent transparent #b82c82;
}
.formContainer textarea {
  width: 100%;
}




